apiVersion: serving.knative.dev/v1
kind: Service
metadata:
  name: fertilization-fertilicalc
spec:
  template:
    spec:
      containers:
        - image: fastplatform/addons/fertilicalc/fertilization/fertilicalc
          volumeMounts:
            - name: init-data
              mountPath:  /init-data
      volumes:
        - name: init-data
          configMap:
            name: fastplatform-addons-fertilicalc-init
